Subject: Site for 6da

From: [email-masked] (Cheng Liu)
Date: Fri, 15 Apr 1994 12:50:03 -0500 (EDT)

Dear Dong Chen:
	I received you message on my answer machine. Among the applications
for hosting 6da, I think Madison should be our first choice. Because it
is at the center, so it is more convenient for people to attend. More
importantly this is not a resort like the Bay area in SF is, so delegte
will more likely to concentrate on the meeting rather than sight seeing.
	I talked with Zhengdong, my impression is that they are very
confident about what they are doing. And Madison is a region that IFCSS
has a deep root. And I know that significant number of council members are
favoring it over other universities. 
	Please inform Zhengdong as soon as possible to reserve domotories.
If you think otherwise, or the opinion that you collected proved otherwise,
please post the message that you received on the net plus explanations.
Because as you said there will not have enough time for a vote, if any
difference in opinion exist, we better do as much work as possible, so we
would not get into trouble again. Best wishes.

                                                 Cheng Liu